* {
      font-family: "Montserrat", sans-serif;
}
.ai{
    display: flex;
    align-items: center;
    justify-content: center;
}
.aie{
           display: flex;
    align-items: center;
    justify-content: end;
}
a{
    text-decoration: none !important;
}
.container{
    max-width: 1420px !important;
}

.flex{
    display: flex;
}
.select2-container .select2-selection--single{
    height: 40px  !important;
}

.custom-discount-message{
    padding: 15px;
    background: #ffffff;
    border-left: 4px solid #01a0e3;
    margin-bottom: 20px;
    color: red;
    font-weight: 600;
}
.summary.entry-summary .custom-discount-message{
    padding: 15px;
    background: #fff;
    border-left: 4px solid #01a0e3;
    margin-bottom: 20px;
    display: block;
    width: 100%;
    margin-top: 20px;
    float: left;
}

.top ul{
    margin: 0px;
    padding: 0px;
    display: flex;
}
.top ul li{
    list-style: none;
}
.top ul li a{
   color: #01a0e3 !important;
    font-size: 14px;
        padding: 10px 10px;
    display: block;
}
.top{
    background-color: #01a0e3 !important;
    text-align: center;
}

.head-block{
        padding: 15px 0px;
       box-shadow: 0px 1px 3px rgba(0,0,0,0.6);
    background: white;
}
.head-block .logo img{
        width: 100%;
    object-fit: contain;
    height: 100px;
}
.top p{
    margin: 0;
    padding: 10px;
    color: white;
}

*{
   font-family: "Montserrat", sans-serif;
}
.head-block .menu ul{
    margin: 0px;
    padding: 0px;
        display: flex;

}
.head-block .menu ul li{
    list-style: none;
}

.single-cat  .img-block{
    overflow: hidden;
}

.head-block .menu ul li a{
       color: #7e241f;
    text-transform: uppercase;
    font-weight: 800;
    padding: 10px;
    font-size: 18px;

}
.banner-block img{
        height: 600px;
    width: 100%;
    object-fit: cover;
}
.woocommerce-store-notice, p.demo_store{
    z-index: 99 !important;
}

.banner-block{
        padding: 20px 0 0px;
}
.banner-block img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.preim-all-block{
      display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* margin-top: -100px; */
    z-index: 99;

    width: 97%;
}
.preim-all-block .preim-block{
    width: 50%;
}


.head-podblock .phone-img i{
    font-size: 28px;
    margin-right: 15px;
       color: rgb(113 0 0);
}
.head-podblock p a{
         margin-bottom: 0px;
    text-decoration: underline !important;
    display: block;
    cursor: pointer;
    color: #4a4a4a;
}
.head-podblock .content-block span{
        font-size: 18px;
    font-weight: 600;
     
}
.head-podblock p{
    margin-bottom: 0px;
}
.head-podblock .contact-block{
    margin-right: 30px;
        margin-bottom: 10px;
}
.new-product h2{
    color: #333;
    font-weight: 400;
    letter-spacing: .3px;
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-bottom: 20px !important;
    font-size: 18px !important;
    
    font-weight: 600;



}
 .cats-block li h2{
    color: #333;
    font-weight: 400;
    letter-spacing: .3px;
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-bottom: 20px !important;
    font-size: 16px !important;
	
    font-weight: 600;
       padding: 0px !important;

    width: 100%;
    text-align: center;
        color: maroon;

}
.woocommerce-info  a{
    color: maroon;
    font-weight: 600;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    background-color: #800000;
}

.new-product li .price , .cats-block li .price ,  .related.products li .price{
    color: #484848 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    text-align: center;
}
.woocommerce-Price-amount.amount *{
         
}
.cats-block h1{
	
    font-weight: 600;
    margin-bottom: 20px;
}

.new-product li , .cats-block li , .related.products li{
 /*       background: #FFF;
    box-shadow: 0 0px 22px rgb(0 0 0 / 7%);*/
    border-radius: 1px;
        padding: 15px !important;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    transition: box-shadow .15s ease .05s;
}
.new-product{
    padding: 40px 0px 40px;

}
.add_to_cart_button , .woocommerce ul.products li.product .button {
         background-color: #E91E63  !important;
    color: #ffffff !important;
    /* width: 100%; */
    /* border-radius: 10px !important; */
    border: 1px solid #E91E63  !important;
    text-transform: uppercase;
        margin: 5px !important;
    font-size: 17px;
    
}
.qib-button-wrapper button.qib-button{
    border: 1px solid #ffffff !important;
        background: #ffffff00 !important;
}
.qib-button-wrapper button.qib-button{
    width: 36px !important
}
.article-prod{
    color: #959595;
    font-size: 14px;
    margin-top: 10px;
}

.woocommerce span.onsale{
    background-color: #800000 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        background: white;
    padding: 10px !important;
    border-radius: 6px;
}

.woocommerce ul.products li.product .onsale{
    right: inherit !important;
    left: 0px !important;
    margin: 0 !important;
    border-radius: 0;
}

.qib-button-wrapper .quantity input.input-text.qty.text{
    margin: 0;
    width: 45px;
}
body .qib-button-wrapper{
    border: 1px solid #E91E63 ;
}

.custom-discount-block  h3{
        color: white;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
    display: block;
}
.custom-discount-block  ul li{
        list-style: none;
    color: white;
    font-size: 16px;
    margin: 8px 0;
}
.custom-discount-block  ul {
    padding: 0px;
}


 .add_to_cart_button:hover , .woocommerce ul.products li.product .button:hover{
     background-color: #800000   !important;
    color: #ffffff !important;
}
.product.type-product .woocommerce-Price-amount.amount bdi{
     font-size: 20px;
    color: #000000 !important;
    font-weight: 600;
    margin: 10px 0px;
    display: block;
}
.stock.out-of-stock{
    background: #eb00001c;
    padding: 5px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #eb0000;
    width: fit-content;
    text-align: center;
    margin: 20px 10px 15px 0px;
}
.posted_in{
    display: block;
}
.posted_in a{
    color: black;
}

a{
        transition: all .2s linear;
}
.cat-block {
        padding: 40px;
    background: url(../img/milni-background-white.jpg);
       background-size: cover;
    background-attachment: fixed;
}

.new-product .title span::before{
    content: '';
    height: 1px;
    position: absolute;

    bottom: -10px;
}
.input-text.qty.text {
    width: 75px;
    padding: 10px;
    margin-right: 5px;
    text-align: center;
}
.single_add_to_cart_button.button {
    background-color: #000 !important;
    color: white;
    border: 1px solid black;
    border-radius: 5px;
    height: 46px;

    text-transform: uppercase;
    background-color: #E91E63  !important;
}
.woocommerce .woocommerce-message .button{
    background: #800000 ;
    color: white;
}

.new-product .title span{
 display: block;
    margin-bottom: 20px;
    font-weight: 400;
    padding-bottom: 5px;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
}
.new-product .title{
    color: #30363D;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 50px;
    position: relative;
}
.product-page{
    padding: 40px 0px;
}
.product-page h1{
    font-size: 30px;
}
.site-main{
        padding: 40px 0px;
}
.woocommerce a.button.alt{
        background: #800000  !important;
}
.woocommerce-cart table.cart img{
    width: 150px !important;
}
.product-name a{
        font-size: 20px;
    color: black;
}

.related.products li h2{


    color: #333;
    font-weight: 400;
    letter-spacing: .3px;
    padding: 0 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-bottom: 20px !important;
    font-size: 18px !important;


}

.cat-block .single-cat img{
       Width: 100%;
    height: 400px;
    object-fit: cover;
        -webkit-transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,-webkit-transform 1s;
    transition: transform 1s,opacity 1s;
    transition: transform 1s,opacity 1s,-webkit-transform 1s;
    -webkit-backface-visibility: hidden;
    position: relative;
    overflow: hidden;
}
.cat-block .single-cat:hover img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.cat-block .single-cat{
      width: 22%;
    margin: 15px;
    position: relative;
    overflow: hidden;
        text-align: center;
}
.all-cat{
    display: flex;
    flex-wrap: wrap;
        justify-content: center;
}
.cat-block .name-cat{
        font-size: 28px;
    color: #7e231f;
    /* text-shadow: 0 0 10px black; */
    /* background: rgb(52 50 50 / 68%); */
    padding: 10px;
    width: 100%;
    text-align: center;
        font-weight: 800;
}
.footer .cat-footer p{
    margin-bottom: 10px;
}

.preim .preim-block{
      display: flex;
    align-items: center;
       background: #FFF;

    border-left: 5px solid transparent;
    border-radius: 1px;
    padding: 20px 15px;
        height: 150px;
    transition: border-color .3s ease .05s, box-shadow .3s ease .05s;
}
.preim-all-block{
    box-shadow: 0px 1px 5px rgb(0 0 0 / 3%);
}





.preim .preim-block i{
        font-size: 42px;
    color: #01a0e3 ;
    margin-right: 15px;
}
.mark, mark{
        background-color: #800000;
    border-radius: 50%;
    color: white;
    padding: 10px;
    font-size: 12px;
}
.page-numbers li{
        border: 0px !important;
}
.woocommerce nav.woocommerce-pagination ul{
    border: 0px !important;
}
.woocommerce nav.woocommerce-pagination ul li span.current{
        background: #800000 !important;
    border-radius: 50%;
    color: white !important;
    padding: 10px 15px;
    font-size: 15px;
}
.page-numbers li a{
        color: maroon;
    font-weight: 600;
}
.footer .logo  a img{
          width: 100%;
    padding-right: 30px;
    height: 95px;
    object-fit: contain;
    margin-bottom: 20px;
}


.preim .content-block p{
        font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}
.preim .content-block span{
    font-size: 14px;
}

body{
    background-color: rgb(251,251,251);
}

.wc-block-cart__submit-button{
    background: #710000;
    color: white;
}
.wc-block-components-product-name{
        color: #710000;
    font-weight: 600;
    margin-bottom: 10px;
}
.wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper{
    display: none;
}
.wp-block-woocommerce-cart-order-summary-shipping-block.wc-block-components-totals-wrapper{
    display: none;
}


.footer{
    background: rgb(33 33 33);
    padding: 40px 0px;
}
.footer .cat-footer span{
        color: white;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
    display: block;
}
.footer .cat-footer a{
        color: #afafaf;
    text-decoration: none;
}
.footer .footer-info p{
    color: white;
    margin-bottom: 20px;
}
.footer .logo a{
    margin-bottom: 20px;
    color: #bababa;
    text-decoration: none;
    display: block;
}

.footer .footer-nav a {
    color: #afafaf;
    text-decoration: none;
    display: block;
    margin: 5px 0px;
}
.footer .footer-nav span {
    color: white;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
    display: block;
}
.footer-info span {
    display: block;
    color: #adadad;
}




/*----------------------------mobile menu----------------------- */

.mobile_menu_overlay, .mobile_menu_container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mobile_menu_container, .mobile_menu_container ul li ul{
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms;
}
.mobile_menu_overlay{
    display: none;
    cursor: pointer;
    z-index: 10200;
    background: rgba(0, 0, 0, 0.5);
}

.mobile_menu_container{
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
    width: 300px;
    overflow: hidden;
    z-index: 10201;
    background: #ffffff;
}
.mobile_menu_container.loaded{
       -webkit-transform: translateX(0px);
       transform: translateX(0px);
}
.mobile_menu_container .mobile_menu_content{
    overflow: auto;
    max-height: 100%;
    padding-bottom: 30px;
}
.mobile_menu_container ul{
    margin: 0;
    padding: 0;
}
.mobile_menu_container ul li{
    list-style: none;
}
.mobile_menu_container ul li a{
    display: block;
    padding: 10px 20px;
    line-height: 20px;
    font-size: 15px;
    color: #111;
    text-decoration: none;
    font-weight: 400;
}
.mobile_menu_container ul li a.parent{
    padding-right: 50px;
    background: #3884da url("images/arrow_right.svg") right 20px center no-repeat;
    background-size: 20px;
}
.mobile_menu_container ul li a.parent:hover{
    background: #3c8de8 url("images/arrow_right.svg") right 20px center no-repeat;
    background-size: 20px;
}
.mobile_menu_container ul li a.back{
    padding-left: 50px;
    background: #3c8de8 url("images/arrow_left.svg") left 20px center no-repeat;
    background-size: 20px;
    box-sizing: border-box;
    min-height: 50px;
}
.mobile_menu_container ul li a.back:hover{
    background: #3c8de8 url("images/arrow_left.svg") left 20px center no-repeat;
    background-size: 20px;
}
.mobile_menu_container ul li a:hover{
    background: #efefef;
}
.mobile_menu_container ul li ul{
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #3884da;
    z-index: 2;
}
.mobile_menu_container ul li ul.loaded{
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}
.mobile_menu_container ul li ul.activity{
    overflow-y: auto;
    overflow-x: hidden;
}

@media (max-width: 320px){

.mobile_menu_container {
    width: 240px;
}

}
.mobile_menu_overlay {
    display: none;
    cursor: pointer;
    z-index: 10200;
    background: rgba(0,0,0,.5);
}
/*-------------------end mob menu-----------------------  */
.mobile_menu{
    width: 48px;
    height: 48px;
    /* padding: 23px 13.5px; */
    background-color: #292929;  lor: white;
    /* margin-top: 10px; */
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}








.new-product , .cats-block{
        background: #f7f6c0;
}
























      @media (min-width: 900px){
          .mobile_menu{
              display: none;
          }

      }










@media (max-width: 720px){
    .cat-block .single-cat img{
        height: 245px;
    }
    .cat-block .single-cat{
        width: 50%;
        margin: 0px;
    }
    .cat-block .single-cat a{
        margin: 10px;
        display: block;
    }
    .cat-block{
        padding: 20px;
    }

    .preim .preim-block i{
        font-size: 32px;
    }
    .preim .content-block p{
        font-size: 20px;
    }

    .cat-block .name-cat{
              font-size: 20px;
        margin-top: 10px;
    }
    .mobile_menu_content .logo {
    display: block;
    padding: 15px;
}
.contact-block {
    border-top: 1px solid #e9e9e9;
    position: absolute;
    bottom: 0px;
    display: flex;
    width: 100%;
    text-align: center;
    margin: 10px auto;
    padding: 20px 15px;
}
.contact-block a {
    color: black;
    margin-left: 10px;
}
.mobile_menu_container ul {
    display: block;
}
.mobile_menu_content .menu {
    padding-top: 10px;
    border-top: 1px solid #e9e9e9;
}
.head-mob{
    padding: 15px 0px;
        background: white;
}
.new-product li{
    padding: 15px 5px 15px 5px !important;
}
.new-product h2{
    font-size: 16px !important;
}
.logo img{
    width: 100%;
}
.search{
    margin-top: 15px;
}
.footer .cat-footer span , .footer .footer-nav span{
    margin: 20px 0px ;
}
.cats-block{
    padding: 40px 0px !important;
}
.cats-block li h2{
    font-size: 16px !important;
}
.mark, mark{
    display: none;
}

}


.cats-block{
    padding: 40px 0px;
        /*background: rgb(167 216 238);     */


	    padding: 40px;
    background-size: cover;
    background-attachment: fixed;
}
.add_to_wishlist.single_add_to_wishlist{
	    border: 1px solid #E91E63 !important;
    padding: 5px 10px;
    display: block;
    margin-bottom: 20px;
    width: fit-content;
    color: #E91E63 ;
    font-weight: 600;
}
.add_to_wishlist.single_add_to_wishlist:hover{
	    color: #fbfbfb;
    font-weight: 600;
    background: maroon;
}
.wishlist-title-container , .yith-wcwl-share{display: none;}

.wishlist_view .product-add-to-cart{
	display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.yith-wcwl-wishlistexistsbrowse a{color: black;}

.yith-wcwl-wishlistexistsbrowse{
	display: block;
	margin: 10px 0px;
}
#breadcrumbs a{
        color: #800000;
            font-weight: 600;
}
.woocommerce-MyAccount-navigation ul {
    display: flex;
    margin: 15px 0px;
    padding: 0px;
}
.woocommerce-MyAccount-navigation {
    display: block;
    margin: 40px 0px;
}
.woocommerce-MyAccount-navigation ul li a {
    color: black;
    padding: 10px;
    font-weight: 600;
    border: 1px solid;
    margin: 0px 10px 0px 0px;
}
.woocommerce-MyAccount-navigation ul li {
    list-style: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100% !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
    /* float: right; */
    width: 100% !important;
    display: block;
}
.woocommerce-MyAccount-content a{
    color: #800000;
    font-weight: 600;
}
.woocommerce-MyAccount-navigation-link--edit-address{
    display: none;
}
.woocommerce-MyAccount-content mark{
        background-color: #80000000;
    border-radius: 50%;
    color: black;
    padding: 10px;
    font-size: 12px;
}
.link_shop{
    display: block;
    margin: 15px 0px;
    border: 1px solid maroon;
    padding: 10px;
    width: fit-content;
    font-weight: 600;
    color: maroon;
}
.woocommerce-store-notice, p.demo_store{
          background-color: #01a0e3 !important;
    color: #fff !important;
    display: block;
    padding: 9px !important;
}

.product.type-product .stock{
        
    font-weight: 600;
        color: #000000;
}
.product.type-product .outofstock-cat{
        
    font-weight: 600;
        color: #000000;
}

@media (max-width: 800px){
    body .qib-button-wrapper{
            float: none !important;
    }
    .preim .preim-block{
        display: block;
    }
    .preim-all-block{
        position: relative;
    }
  
    .banner-block .owl-nav{
         display: none;
    }
    .preim .preim-block{
        height: auto;
    }

    .woocommerce ul.products li.product .onsale{
            top: 0px !important;
    right: inherit !important;
    left: 0px !important;
    }
    .mob-cart .phone-img i {
    font-size: 28px;
    margin-right: 15px;
    color: rgb(113 0 0);
}
.mob-cart span {
    font-size: 18px;
    font-weight: 600;
}
.mob-cart p a {
    margin-bottom: 0px;
    text-decoration: underline !important;
    display: block;
    cursor: pointer;
    color: #4a4a4a;
}
.preim-all-block .preim-block{
    width: 100%;
}

.mobile_menu_content .logo img{
    width: 100%;
        height: 80px;
        object-fit: contain;
        font-weight: bold
}
.mobile_menu_content ul li{
    margin: 0;
}

}


 .woocommerce-checkout #payment {
    background: rgb(167 216 238) !important;
    border-radius: 5px;
}
